RubyGems Navigation menu

mindreframer-dim 1.2.5

Minimalistic dependency injection framework keeps all of your object setup code in one place.

Gemfile
          gem 'mindreframer-dim', '~> 1.2.5'
  
  
  
  
  
  
  

install
          gem install mindreframer-dim
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 668

For this version 668

Required Ruby Version: None

Links:

Versions:

  1. 1.2.5 - March 10, 2013 (8.5 KB)

Development Dependencies: